export const FETCH_BLOG_POSTS = 'FETCH_BLOG_POSTS'
export const FETCH_BLOG_POSTS_SUCCESS = 'FETCH_BLOG_POSTS_SUCCESS'
export const FETCH_BLOG_POSTS_FAILURE = 'FETCH_BLOG_POSTS_FAILURE'

export const ADD_BLOG_POST = 'ADD_BLOG_POST'
export const ADD_BLOG_POST_SUCCESS = 'ADD_BLOG_POST_SUCCESS'
export const ADD_BLOG_POST_FAILURE = 'ADD_BLOG_POST_FAILURE'

export const GET_BLOG_BY_ID = 'GET_BLOG_BY_ID'
export const GET_BLOG_BY_ID_SUCCESS = ' GET_BLOG_BY_ID_SUCCESS'
export const GET_BLOG_BY_ID_FAILURE = ' GET_BLOG_BY_ID_FAILURE'

export const UPDATE_BLOG_POST = 'UPDATE_BLOG_POST'
export const UPDATE_BLOG_POST_SUCCESS = 'UPDATE_BLOG_POST_SUCCESS'
export const UPDATE_BLOG_POST_FAILURE = 'UPDATE_BLOG_POST_FAILURE'

export const DELETE_BLOG_POST = 'DELETE_BLOG_POST'
export const DELETE_BLOG_POST_SUCCESS = 'DELETE_BLOG_POST_SUCCESS'
export const DELETE_BLOG_POST_FAILURE = 'DELETE_BLOG_POST_FAILURE'

export const SEARCH_BLOG_POSTS = 'SEARCH_BLOG_POSTS'
export const SEARCH_BLOG_POSTS_SUCCESS = 'SEARCH_BLOG_POSTS_SUCCESS'
export const SEARCH_BLOG_POSTS_FAILURE = 'SEARCH_BLOG_POSTS_FAILURE'
